@charset "utf-8";
/* CSS Document */
/* Coded by hand, don't judge me - Dan */
body {
    background-color: #fafafa;
    overflow-x: hidden !important;
    font-family: "Poppins", sans-serif;
    color: #1B1916;
}
html {
    scroll-behavior: smooth;
}
a:link, a:active, a:visited {
    color: #1B1916;
    text-decoration: none;
}
a:hover {
    color: #F7941D;
}
h1 {
    font-family: 'Arvo', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 40px;
    text-indent: -40px;
}
#roots h1 {
	text-indent: 0px;
	padding-top: 20px
}
.col h1 {
    text-indent: 0px;
}
.work h1, .media h1, .contact h1 {
    text-align: center;
}
.welcome h3 {
    display: none;
}
.container {
    max-width: 100% !important;
    margin: -10px 0;
    position: relative;
    z-index: 99;
}
.container-flex {
    height: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
header img {
    width: 90px;
    margin: 50px 0px 0px 50px;
    z-index: 99;
    position: fixed;
}
.shape1 {
    clip-path: polygon(50% 0%, 100% 100%, 100% 0);
    height: 800px;
    z-index: 0;
    background-color: #fff;
    width: 35%;
    position: absolute;
    top: -10px;
    right: -10px;
}
.shape2 {
    clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 70%);
    height: 140vh;
    z-index: 0;
    background-color: #fff;
    width: 100%;
    position: relative;
    top: -150px;
    left: -10px;
    padding: 0px 30px 100px 0px;
}
.shape4 {
    clip-path: polygon(0 30%, 100% 0, 100% 70%, 0 100%);
    height: 140vh;
    z-index: 0;
    background-color: #fff;
    width: 100%;
    position: relative;
    top: -150px;
    left: -10px;
    padding: 0px 30px 100px 0px;
}
.shape5 {
    clip-path: polygon(0% 0%, 0% 100%, 50% 100%, 25% 0px);
    height: 800px;
    z-index: 0;
    background-color: #fff;
    width: 35%;
    position: absolute;
    top: -10px;
    left: -10px;
}
.shape1-wrap, .shape2-wrap, .shape4-wrap, .shape5-wrap {
    filter: drop-shadow(0px 4px 20px #1B191614);
}
#nav-shift {
    position: fixed;
    z-index: 99;
    right: 50px;
    top: 30px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
nav {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}
.loc {
    position: relative;
    z-index: 2;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}
nav li {
    list-style: none;
    padding: 5px;
    background: #FFFFFF;
    box-shadow: 0px 2px 5px rgba(27, 25, 22, 0.14);
    border-radius: 2px;
    margin-bottom: 10px;
    text-align: center;
}
nav li img {
	height: 20px;
}
.nav-alt {
	float: right;
    padding-right: 5px;
}
.tab {
	width: 80px;
}
.loc li {
    list-style: none;
    padding: 5px 0px 5px 5px;
    color: #949494;
    border-radius: 2px;
    margin-bottom: 10px;
    text-align: center;
    border: 1px solid rgba(27, 25, 22, 0.14);
}
.flag {
    background: url("images/loc.svg") no-repeat;
    background-position: -10px 0px;
    background-size: 40px;
    width: 20px;
    height: 20px;
    float: right;
    border: 1px solid #fff;
    margin: 0px 5px 0px 5px;
}
.en {
    background-position: -10px 0px;
}
.fr {
    background-position: -10px -20px;
}
.it {
    background-position: -10px -40px;
}
.de {
    background-position: -10px -60px;
}
.es {
    background-position: -10px -80px;
}
.br {
    background-position: -10px -100px;
}
.tr {
    background-position: -10px -120px;
}
.jp {
    background-position: -10px -140px;
}
section {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 500px;
}
.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: justify;
    z-index: 1;
    width: 50%;
}
.welcome {
    height: auto;
    width: auto;
    font-family: "Arvo", sans-serif;
    font-style: italic;
}
.story {
    font-family: "Arvo", sans-serif;
    display: flex;
    flex-direction: column;
}
.welcome::before {
    content: "“";
    font-size: 4rem;
    margin: 1rem 0 0 -3rem;
    position: absolute;
}
.welcome::after {
    content: "”";
    position: absolute;
    font-size: 4rem;
    right: -20px;
    margin: -20px 0px;
}
.title {
    box-shadow: 0px 2px 5px rgba(27, 25, 22, 0.35);
    background: #fff;
}
.overline {
    background-image: linear-gradient(0deg, transparent 10px, orange 1px);
}
#roots .overline {
    background-image: linear-gradient(0deg, transparent 10px, #ca2562 1px);
}
.underline {
    border-bottom: 3px solid orange;
}
#roots .underline {
    border-bottom: 3px solid #ca2562;
}
.button-surround {
    border: 2px solid orange;
    border-radius: 5px;
    margin-top: 250px;
}
#roots .button-surround {
    border: 2px solid #ca2562;
}
#home .button-surround {
    width: 150px;
}
#roots #home .button-surround {
    width: 125px;
}
.button-surround2 {
    border: 2px solid orange;
    border-radius: 5px;
    margin-top: 50px;
	display: inline-block
}
.media .button-surround {
    margin-top: 80px;
}
.button {
    padding: 5px 5px 5px 10px;
    border-radius: 3px;
    background-color: #fff;
    text-transform: uppercase;
    margin: 5px;
    font-size: 14px;
    font-weight: bold;
	color: #1B1916 !important;
	font-family: "Poppins", sans-serif !important;
	border: none;
}
.arrow {
    background: url("images/arrow.svg") no-repeat;
    background-size: 10px;
    width: 10px;
    height: 12px;
    float: right;
    margin: 5px;
    z-index: 2
}
#home .arrow {
    -webkit-transform:rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#media .arrow {
    -webkit-transform:rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
#home {
    z-index: 4
}
#story {
    z-index: 3;
}
#work {
    z-index: 1;
}
#joinus {
    margin-top: 210px;
    z-index: 2
}
#latest {
	font-family: 'Arvo', sans-serif;
}
.hidden, .nav-menu {
    opacity: 0;
}
.shape3-wrap {
    display:none;
}
.bio-img {
    width: 35%;
    min-width: 200px;
    position: relative;
    z-index: 1;
    margin-right: 90px;
    height: auto;
    -webkit-transform:rotate(3.26deg);
    -moz-transform: rotate(3.26deg);
    -ms-transform: rotate(3.26deg);
    -o-transform: rotate(3.26deg);
    transform: rotate(3.26deg);
}
.col-img {
    width: 100%;
    min-width: 200px;
    position: relative;
    z-index: 1;
    height: auto;
    -webkit-transform:rotate(3.26deg);
    -moz-transform: rotate(3.26deg);
    -ms-transform: rotate(3.26deg);
    -o-transform: rotate(3.26deg);
    transform: rotate(3.26deg);
    margin-left: 50px;
}
.bio-img-style {
    width: 100%;
    background: #F8F8F8;
    padding: 10px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin-top: -40px;
}
.bio-txt {
    position: relative;
    z-index: 1;
    width: 55%;
    margin-top: 40px;
    min-width: 250px;
}
.bio-img-head {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.timeline {
    display: flex;
    width: 240px;
    height: 38px;
    z-index: 1;
    position: relative;
    top: 50px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px solid #E5E5E5;
}
.year {
    height: 24px;
    display: flex;
    flex: initial;
    line-height: 24px;
    cursor: pointer;
    -webkit-transform:rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    padding: 0px 10px 0px 0px;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.bul-out {
    background: #FFFFFF;
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.19);
    height: 24px;
    width: 24px;
    border-radius: 50%;
    text-align: center;
    margin: 0 10px 0 auto;
    display: flex;
    align-items: center;
}
.bul-in {
    background-color: #E5E5E5;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: 0 auto;
}
.orange {
    background-color: #F7941D;
}
.left {
    margin-left: -35px;
}
.year02-pic, .year03-pic, .year04-pic {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    padding: 10px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin-top: -40px;
}
.year02-pic {
    background: #1a9b92;
    -webkit-transform:rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    -o-transform: rotate(-6deg);
    transform: rotate(-6deg);
}
.year03-pic {
    background: #ef8d85;
    -webkit-transform:rotate(3.26deg);
    -moz-transform: rotate(3.26deg);
    -ms-transform: rotate(3.26deg);
    -o-transform: rotate(3.26deg);
    transform: rotate(3.26deg);
}
.year04-pic {
    background: #B8A064;
    -webkit-transform:rotate(-9deg);
    -moz-transform: rotate(-9deg);
    -ms-transform: rotate(-9deg);
    -o-transform: rotate(-9deg);
    transform: rotate(-9deg);
}
.col {
    width: 48%;
    height: auto;
    margin-bottom: 30px;
}
.col .button-surround {
    margin-top: 50px;
    width: 300px;
    text-align: center;
    padding: 5px;
	cursor: pointer
}
.col .bio-img-head {
    width: 40%;
}
.col-wrap {
    display: flex;
    flex-flow: row;
    width: 100%;
    justify-content: center;
}
.col-wrap > div {
    width: 100%;
    text-align: center;
    font-size: 14px;
}
.media .col-wrap > div {
    margin: 80px;
}
.soc {
    width: 40px;
    height: 40px
}
.cover {
    width: 250px;
    height: auto;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin: 0px 50px 20px 50px;
}
.platform {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    position: relative;
}
.platform img {
    width: 30px;
    height: auto;
    margin: 50px 10px;
}
.platform img:hover {
    filter: invert(11%) sepia(14%) saturate(312%) hue-rotate(357deg) brightness(95%) contrast(102%);
}
footer {
    position: relative;
    background-color: #fff;
    width: 100%;
    padding: 20px 0px 20px 50px;
    filter: drop-shadow(0px 4px 20px #1B191614);
    margin-left: -10px;
    align-items: center;
    display: flex;
}
#roots footer {
	position: fixed;
	bottom: 0px;
}
.crane {
    height: 30px;
    margin-right: 30px;
}
.social {
    flex-flow: row;
    display: flex;
	position: fixed;
	bottom: 10px;
	right: 90px;
}
.footer-left {
    width: 70%;
    align-items: center;
    display: flex;
}
.soc-foot {
    flex: auto;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 10px;
}
.merch {
    width: 105px;
    height: 105px;
}
.contact {
    text-transform: lowercase;
}
.contact > div input, .contact > div textarea {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    border: none;
    padding: 10px;
    line-height: 24px;
    font-size: 16px;
    color: #767676;
    width: 100%;
    font-family: "Arvo", sans-serif;
}
.contact label {
    display: none;
}
.submit {
    margin-left: 50px;
    width: 30% !important;
}
.submit .button-surround2 {
    margin-top: 15px;
    text-align: center;
    padding: 5px;
	display: inline-block;
	box-sizing: border-box !important;
}
.submit input {
    margin: 0
}
.nav-shift {
    right: 40% !important;
}
.featured {
    width: 350px !important;
    height: auto;
    margin-right: 50px;
}
.wp-thumb {
    width: 350px;
    height: 350px;
    overflow: hidden;
    margin: 10px 10px 10px 0px;
}
.wp-thumb img {
    height: 100%;
    width: auto;
}
.wp-title {
    width: 350px;
    text-align: left;
    font-size: 20px;
    line-height: 24px;
    border-bottom: 2px solid #eaeaea;
    padding-bottom: 10px;
}
.author {
    width: 60%;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    float: left;
    position: relative;
}
a .tab {
	color: #767676;
}
.author img {
	border-radius: 50%;
    height: 30px;
    width: auto;
    padding-top: 5px;
	margin-right: 10px;
	float: left;
}
.author .tab {
	width: 200px;
	padding: 10px;
}
.wp-date {
    width: 30%;
    float: right;
    font-size: 12px;
    line-height: 24px;
    position: relative;
    color: #767676;
    text-align: right;
	padding-top: 10px;
}
.wp-date a {
    color: #767676;
}
.posts {
    padding: 30px 20px 50px 20px;
    background-color: #fff;
    margin: 20px;
    height: auto;
    position: relative;
    border-radius: 4px;
}
.col-wrap > div h1 {
    text-align: left;
    text-indent: 20px;
}
/* BOOTSTRAP */
*, ::after, ::before {
    box-sizing: inherit !important;
}
.btn-close {
    width: 30px !important;
    height: 30px !important;
    border-radius: 30px !important;
	box-shadow: 0px 2px 5px rgba(27, 25, 22, 0.35) !important;
	background: transparent escape-svg($btn-close-bg) center / 15px auto no-repeat !important;
	margin: 20px 20px -.5rem auto !important;
}
.modal-content {
	overflow: hidden;
	background: #F8F8F8 !important;
}
.modal-header {
	border: none !important;
	z-index: 10;
}
.modal-dialog {
    max-width: 60% !important;
	font-family: 'Arvo', sans-serif;
	text-align: center;
}
#mce-EMAIL {
	background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    border: none;
    padding: 10px;
    line-height: 24px;
    font-size: 16px;
    color: #767676;
    width: 60%;
    font-family: "Arvo", sans-serif;
	float: left;
	margin-bottom: 5px;
}
.modal-body {
	margin: -50px 10% auto 10%;
}
#mergeRow-gdpr {
	font-size: 10px;
    text-align: left;
    color: #767676;
	margin-top: 50px;
	float: inline-start;
}
.mc-field-group .button-surround2 {
	margin-top: 0px;	
}
/* Press & Streamers */
#top {
    background: #E5E5E5;
}
#press {
    background: #E5E5E5;
    height: auto;
    font-family: 'Arvo', sans-serif;
}
#press .center {
    width: 100%;
}
#press section {
    height: auto;
    min-height: 300px;
}
.press {
    text-align: center;
    font-family: 'Arvo', sans-serif;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10%;
    left: auto;
    transform: none;
    height: 500px;
}
.nav-head-surround {
    margin-left: auto;
    margin-right: auto;
    width: 350px;
    height: 50px;
}
.nav-head {
    width: 100%;
    border-radius: 2px;
    background: #ffffff;
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 5;
}
.nav-head-border {
    width: 150px;
    height: 30px;
    background: #f7941d;
    margin: -20px 0px 0px -10px;
    position: relative;
    z-index: 1;
}
.nav-head-border2 {
    width: 150px;
    height: 30px;
    background: #f7941d;
    margin: -20px 0px 0px 210px;
    position: relative;
    z-index: 1;
}
.nav-head-link {
    width: 49%;
    border-right: 3px solid #eaeaea;
    height: 100%;
    position: relative;
    text-align: center;
    font-family: 'Arvo', sans-serif;
    font-size:24px;
    line-height: 32px;
    color: #000;
    padding: 7px;
}
.remove {
    border: 0;
}
.nav-head-link a {
    color: #767676;
}
.press ol {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.press li {
    list-style: none;
    background: #fff;
    border-radius: 2px;
    margin: 50px;
    padding: 5px;
}
.press-area {
    z-index: 0;
    width: 100vw;
    position: relative;
}
.press-poly {
    clip-path: polygon(0 50px, 95% 0, 100% 98%, 5% 100%);
    background-color: #fff;
    position: relative;
    padding: 100px 15% 100px 15%;
    margin: 0px 100px;
}
.press-poly .col-wrap > div {
    padding: 50px 0px 50px 0px;
}
.press-poly .underline {
    font-size: 20px;
}
#facts, #downloads, #links, #terms {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
#facts .col-wrap > div, #downloads .col-wrap > div, #links .col-wrap > div {
    text-align: left;
}
.press-indent {
    border-top: 3px solid #ECEAE7;
    margin-left: 80px;
    padding: 20px 0 20px 10px
}
.last {
    border-bottom: 3px solid #ECEAE7;
}
#links .press-down img {
	-webkit-transform:rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
#accolades, #terms {
    text-align: center;
}
.press-indent img {
    height: 15px;
    width: auto;
    margin: 0 15px;
}
.press-down {
    height: 40px;
    width: 40px;
    border-radius: 35px;
    background: #ebebeb;
    margin-left: 10px;
}
.press-downsize {
    float: right;
    width: auto;
    flex-flow: row;
    display: flex;
    line-height: 35px;
    margin: -10px 0;
}
.press-vid { 
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    margin: 0 20px 20px 0;
}
.col-wrap > div > .trailer {
    display: flex;
    flex-flow: row;
    margin-left: 80px;
}
.press-vid > div {
    margin-left: 5px;
}
.press-vid div img{
    width: 280px;
    height: 155px;
    padding: 0 40px 40px 40px;
    border-bottom: 3px solid #ECEAE7;
    border-radius: 2px;
}
.press-vid .play img{
    margin-left: auto;
    margin-right: auto;
    height: 32px;
    width: auto;
    border: none;
    margin-top: -225px;
}
.press-vid .youtube {
    border: 0;
    width: 80px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: auto;
    padding: 0 0 10px 0;
}
.flex-col {
    display: flex;
    flex-flow: column;
}
#mail {
    text-align: center;
    font-family: 'Arvo', sans-serif;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30% 100px 30%;
}
#mail h4 {
    font-size: 20px;
}
@media only screen and (max-width: 1000px) {
    .bio-img, .bio-txt {
        width: 100%;
    }
	.modal-body {
	margin: 0;
	}
    #mce-EMAIL {
        width: 100%;
    }
	.modal-dialog {
    	max-width: 100% !important;
	}
}
@media only screen and (max-width: 700px) {
    #nav-shift {
        position: fixed;
        right: -160px;
        z-index: 2;
    }
    section {
        height: 800px;
    }
    .nav-menu {
        opacity: 1;
        position: fixed;
        top: 30px;
        right: 30px;
        background: white 15px 20px / 30px 20px no-repeat;
        background-image: -webkit-repeating-linear-gradient(#777776, #777776 2px, #fff 4px, #fff 8px);
        background-image: repeating-linear-gradient(#777776, #777776 2px, #fff 4px, #fff 8px);
        height: 60px;
        width: 60px;
        box-shadow: 0px 2px 5px rgba(27, 25, 22, 0.35);
        border-radius: 30px;
        z-index: 3;
    }

    .center {
        width: 80%;
    }
    .shape3-wrap {
        display:block;
        position: absolute;
        z-index: -2;
        filter: drop-shadow(0px 4px 20px #1B191614);
    }
    .shape3 {
        clip-path: polygon(30% 0%, 100% 15%, 100% 0);
        height: 2500px;
        z-index: -2;
        background-color: #fff;
        width: 1000px;
        position: absolute;
        top: -350px;
        right: -350px;
    }
    .shape1-wrap {
        filter: none;
    }
    .shape1 {
        display: none;
    }
    .bio-img-style {
        width: 80%;
    }
    .container-flex {
        display: block;
    }
    .col {
        width: 100%;
    }
    #work {
        height: 1500px;
    }
    #latest {
        margin-top: 300px;
    }
    .work {
        margin-top: 200px;
    }
    .work .col-wrap, .media .col-wrap {
        justify-content: left;
        flex-flow: column;
    }
    .contact .col-wrap, .latest .col-wrap {
        display: block;
    }
    .media .col-wrap > div {
        margin: 0 0 50px 0;
    }
    .submit {
        width: 100% !important;
        margin-left: 0;
    }
    footer {
        flex-flow: column;
        justify-content: center;
    }
    .footer-left {
        width: 100%;
    }
    .social {
        width: 100%;
    }
    .joinus .col-wrap p {
        display: none;
    }
    .featured {
        margin-left: auto;
        margin-right: auto;
        width: 100% !important;
    }
    .wp-thumb, .wp-title, .author, .wp-date {
        width: 100%;
    }
    .wp-date {
        text-align: left;
    }
    .author {
        width: 100%;
        float: none;
    }
}
